LH_BOOTSTRAP(1)

NAME
lh_bootstrap - meta-helper for lh_bootstrap_*

SYNOPSIS
lh_bootstrap [live-helper options]

DESCRIPTION
lh_bootstrap is a meta-helper. It calls all necessary helpers to complete the bootstrap stage.

BOOTSTRAP HELPERS
Here is the complete list of available bootstrap helper commands. See their man pages for additional documentation.

lh_bootstrap_cdebootstrap(1)
    bootstraps system with cdebootstrap.

lh_bootstrap_debootstrap(1)
    bootstraps system with debootstrap.

SEE ALSO
live-helper(7)

This program is a part of live-helper.

BUGS
Report bugs against live-helper <http://packages.qa.debian.org/live-helper>.

HOMEPAGE
More information about the Debian Live project can be found at <http://debian-live.alioth.debian.org/> and <http://wiki.debian.org/DebianLive/>.

AUTHOR
live-helper was written by Daniel Baumann <daniel@debian.org> for the Debian project.